<?php

session_start(); 
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('DI13000_CL.php');
	$varible_clase = new clase();
	$varible_clase->tip_pol_com=strtoupper($_POST["t1"]);
	$varible_clase->tip_pol_devcom=strtoupper($_POST["t2"]);
	$varible_clase->tip_pol_ven=strtoupper($_POST["t3"]);
	$varible_clase->tip_pol_devven=strtoupper($_POST["t4"]);
	$varible_clase->tip_pol_cint=strtoupper($_POST["t5"]);
	$varible_clase->tip_pol_devcint=strtoupper($_POST["t6"]);
	$varible_clase->tip_pol_kja=strtoupper($_POST["t7"]);
	$varible_clase->tip_pol_cven=strtoupper($_POST["t8"]);
	$varible_clase->afec_c_prov=strtoupper($_POST["t9"]);
	$varible_clase->afec_c_clie=strtoupper($_POST["t10"]);
	$varible_clase->cta_clie_cont=strtoupper($_POST["t11"]);
	$varible_clase->cta_clie_cred=strtoupper($_POST["t12"]);
	$varible_clase->cta_prov=strtoupper($_POST["t13"]);
	$varible_clase->cta_seg=strtoupper($_POST["t14"]);
	$varible_clase->tip_camb_ven=strtoupper($_POST["t15"]);
	$varible_clase->cod_progral=strtoupper($_POST["t16"]);
	$varible_clase->cod_pubgral=strtoupper($_POST["t17"]);
	$varible_clase->trab_aseg=strtoupper($_POST["t18"]);
	$varible_clase->por_vad=strtoupper($_POST["t19"]);
	$res=$varible_clase->modifica($_POST["bot"]);
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=DI13000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL MODULO DE PARAMETROS</h2>';
		echo $res;
		echo '<meta content="10; url=DI13000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
